Subject: Re: [PATCH] net: sched: use-after-free in tcf_action_destroy

From: Greg KH <[email-masked]>
Date: Mon, 19 Aug 2024 05:08:10 +0200

On Mon, Aug 19, 2024 at 09:10:45AM +0800, Alex Young wrote:
> Hi greg.
> Thanks for your suggestion. I will try to use the new kernel.
> By the way, the 5.4.y you mentioned does not fix this bug either.

As was pointed out, this looks to be resolved in 5.10.y, not 5.4.y.  We
will gladly accept a working backport to 5.4.y of the commit to resolve
it there, please send it to [email-masked] to be included.

thanks,

greg k-h